*.swp

/src/tags
/src/types.vim
/src/vim

/src/objects

# Automatically changed/filled files, under version control on subversion.
# Deleted in this repository, otherwise this rules would have no effect.
/src/auto/config.h
/src/auto/config.mk

/src/auto/config.cache
/src/auto/config.log
/src/auto/config.status
/src/auto/if_perl.c
/src/auto/link.log
/src/auto/link.sed
/src/auto/osdef.h
/src/auto/pathdef.c

/src/po/*.ck
/src/po/*.mo
/src/po/sjiscorr

/src/test/test*.out
/src/test/small.vim
/src/test/tiny.vim
/src/test/mbyte.vim
/src/test/test.log

/src/xxd/xxd

.*.swp
.DS_Store
src/MacVim/MacVim.xcodeproj/*.mode1
src/MacVim/MacVim.xcodeproj/*.mode1v3
src/MacVim/MacVim.xcodeproj/*.pbxuser
src/MacVim/PSMTabBarControl/PSMTabBarControl.xcodeproj/*.mode1
src/MacVim/PSMTabBarControl/PSMTabBarControl.xcodeproj/*.pbxuser
src/MacVim/PSMTabBarControl/build
src/MacVim/build
src/TAGS
src/Vim
src/auto/config.h
src/auto/config.mk
src/auto/if_perl.c
src/auto/link.log
src/auto/link.sed
src/auto/osdef.h
src/auto/pathdef.c
src/config.log
src/config.status
src/objects
src/po/*.mo
src/tags
src/xxd/xxd
src/xxd/xxd.dSYM
